Update failure

Asked by Luis M.Jacinto on 2014-11-09

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu Edit question
Assignee:
No assignee Edit question
Solved by:
Mark Rijckenberg
Solved:
2014-11-10
Last query:
2014-11-10
Last reply:
2014-11-09

You need to refresh your package manager's repository information first.

One way to do that is running this Terminal command first:

sudo apt-get update

Your repository information is obsolete.

Luis M.Jacinto (ljacinto) said : #2

Thanks Mark Rijckenberg, that solved my question.